/**
 * (c) Copyright 2011 Happyfish, Purmerend, http://happyfish.nl
 * You are not permitted, without our express written approval, to 
 * distribute or copy any part of this website. This includes 
 * content, design, scripts and images.
 *
 */

#status, #answers .button, #result-text, #restart-test-button {
	display: none;
}

html, body {
	width: 100%;
	height: 100%;
	position: relative;
	background-color: white;
	margin: 0;
}

body {
	font-family: Arial, sans-serif;
	color: #003B73;
}

a {
	color: #003B73;
}

#header, #footer, #content {
	display: block;
}

#header {
	background-color: #B7CFE5;
	color: #003B73;
	padding: .4em 1em;
}

#header h1 {
	margin: 0;
		font-size: 1.5em;
}

#status {
	background-color: #EEE;
}

#status h2 {
	margin: 0;
	padding: 0.5em;
	font-size: 0.8em;
}

#progress-done {
	height: 5px;
	float: left;
	background-color: #003B73;
	width: 0%;
}

#footer {
    background-color: #0055A5;
    color: white;
    bottom: 0;
    clear: both;
    font-size: 0.7em;
    padding: 0.1em 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

#footer a {
	color: #99BBDB;
}

#question {
	margin: 1em;
	margin-top: 5em;
	font-size: 1.5em;
}

#question p {
	text-align: center;
}

#answers {
    left: 50%;
    margin-left: -296px;
    overflow: auto;
    position: absolute;
    top: 19em;
    width: 592px;
}

.button {
	width: 80px;
	float: left;
	color: black;
	background-color: #CCC;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
    background: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CCCCCC');
    	
	text-align: center;
	border: 2px solid #DDD;
	
	padding: 0.4em 1.5em;
	margin: 0 0.5em;
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	
}

.button:hover {
	background: #B7CFE5;
	background: -moz-linear-gradient(top, #EAF1F7, #B2C8DA);
	background: -webkit-gradient(linear, left top, left bottom, from(#EAF1F7), to(#B2C8DA));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAF1F7', endColorstr='#B2C8DA');
	
	border: 2px solid #7BA0BE;
}

.button.mousedown {
	background: -moz-linear-gradient(top, #B2C8DA, #EAF1F7);
	background: -webkit-gradient(linear, left top, left bottom, from(#B2C8DA), to(#EAF1F7));
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B2C8DA', endColorstr='#EAF1F7');
	border: 2px solid #7BA0BE;
}

#results {
    left: 50%;
    margin-left: -250px;
    position: relative;
    width: 500px;
}

#results .row-container {
    margin-bottom: 1em;
    overflow: auto;
    width: 500px;
}

#results .col {
	float: left;
}

#results .col.left {
	width: 400px;
}

#results .col.right {
	width: 100px;
}

.progressbar {
	background-color: #003B73;
	float: left;
	text-align: center;
	position: relative;
	font-size: 0.8em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 0.2em;
	height: 1em;
}

#progress-container {
	background-color: #DDD;
	position: relative;
	height: 5px;
}

#welcome-text, #result-text {
	font-size: 0.9em;
	padding: 0 1em 1em;
	line-height: 1.3em;
}

#start-test-button {
    left: -65px;
    margin-left: 50%;
    margin-top: 1em;
    position: absolute;
}

#restart-test-button {
    left: -110px;
    margin-left: 50%;
    margin-top: 1em;
    position: relative;
    width: 160px;
}
